export const headphones = [
  {
    id: 1,
    name: 'Meze Elite Black',
    price: 160000,
    imgUrl: '1.jpg',
    article: 'p-01254',
    color: 'black',
  },
  {
    id: 2,
    name: 'Focal Stellia',
    price: 123000,
    imgUrl: '2.jpg',
    article: 'p-6598',
    color: 'gold',
  },
  {
    id: 3,
    name: 'MrSpeakers ETHER C',
    price: 83600,
    imgUrl: '3.jpg',
    article: 'p-659878',
    color: 'carbon',
  },
  {
    id: 4,
    name: 'Unique Melody Maven',
    price: 76000,
    imgUrl: '4.jpg',
    article: 'p-7845',
    color: 'silver',
  },
  {
    id: 5,
    name: 'Grado GS 2000e',
    price: 61400,
    imgUrl: '5.jpg',
    article: 'p-5582',
    color: 'wood',
  },
  {
    id: 6,
    name: 'Audeze Euclid',
    price: 54720,
    imgUrl: '6.jpg',
    article: 'p-68942',
    color: 'black',
  },
  {
    id: 7,
    name: 'Sivga Audio SendyAudio Peacock',
    price: 53200,
    imgUrl: '7.jpg',
    article: 'p-32541',
    color: 'black/wood',
  },
  {
    id: 8,
    name: 'Fir Audio M3',
    price: 50000,
    imgUrl: '8.jpg',
    article: 'p-55487',
    color: 'black',
  },
  {
    id: 9,
    name: 'Grado GS1000e',
    price: 44000,
    imgUrl: '9.jpg',
    article: 'p-986555',
    color: 'wood',
  },
  {
    id: 10,
    name: 'Bang&Olufsen Beoplay',
    price: 39900,
    imgUrl: '10.jpg',
    article: 'p-665472',
    color: 'white/gold',
  },
];
